Bug 1261230 - samba-4.3.2 is available
samba-4.3.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guenther Deschner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 20:20 EDT by Upstream Release Monitoring
Modified: 2016-01-15 18:24 EST (History)
8 users (show)

See Also:
Fixed In Version: samba-4.3.4-0.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-15 18:24:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-08 20:20:29 EDT
Latest upstream release: 4.3.0
Current version/release in rawhide: 4.3.0-0.1.rc4.fc24
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-08 20:21:46 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Upstream Release Monitoring 2015-10-20 08:18:41 EDT
Latest upstream release: 4.3.1
Current version/release in rawhide: 4.3.0-1.fc24
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-10-20 08:20:15 EDT
Failed to kick off scratch build.

list index out of range
Comment 4 Upstream Release Monitoring 2015-10-21 11:44:40 EDT
gd's samba-4.3.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693502
Comment 5 Upstream Release Monitoring 2015-11-18 07:24:23 EST
gd's samba-4.3.1-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700010
Comment 6 Upstream Release Monitoring 2015-12-01 19:46:51 EST
Latest upstream release: 4.3.2
Current version/release in rawhide: 4.3.1-3.fc24
URL: http://samba.org/ftp/samba/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-12-01 19:48:28 EST
Failed to kick off scratch build.

list index out of range
Comment 8 Fedora Update System 2016-01-13 06:29:46 EST
samba-4.3.4-0.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2552ac7bf8
Comment 9 Fedora Update System 2016-01-14 06:25:55 EST
samba-4.3.4-0.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2552ac7bf8
Comment 10 Fedora Update System 2016-01-15 18:24:11 EST
samba-4.3.4-0.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.